/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.20.1
*/
.ux-menu-link__icon.icon-angle-right{
	font-size: 20px;
}
.icon-angle-right:before {
    content: "";
    filter: invert(1);
}
.woocommerce-breadcrumb.breadcrumbs.uppercase{
	color:white;
}
.woocommerce-breadcrumb.breadcrumbs.uppercase a {
    	color:white;
}
.shop-page-title.category-page-title.page-title {
	background: url(https://ktech1.k-tech-services.com/info488/wp-content/uploads/2025/12/bg-navigate.png);
	height: 150px;
	display: flex;
}
.shop-page-title.category-page-title.page-title .page-title-inner {
	background: transparent !important;
	align-items: center;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	margin: auto;
}
.sec-conso .section-bg.fill img{
	filter: opacity(0.5);
}
.stack-conso .icon-box-center .icon-box-img {
	margin: 0 auto 1em;
	height: 80px;
	margin-bottom: 0;
}
.header-nav-main {
	justify-content: center;
	gap: 20px;
}
.header-nav-main li a {
	border-radius: 6px;
}
.sub-menu.nav-dropdown li a {
	opacity: 1;
	font-weight: bold;
	font-size: 16px;
	background: white;
	color: var(--fs-color-secondary) !important;
	margin-bottom: 10px;
}
.nav-dropdown.nav-dropdown-bold.dark > li > a:hover,
.nav-dropdown.nav-dropdown-bold > li > a:hover {
	background-color: var(--fs-color-primary);
	color: #fff !important;
	border-color: black !important;
	border: 2px solid !important;
}
.sec-icon-ft img {
	filter: invert();
}
.icon-box {
	align-items: center !important;
}
.icon-box .text p {
	margin: 0;
}
span.ux-menu-link__text {
	color: white;
	font-size: 18px;
}
span.ux-menu-link__text:hover {
	color: var(--fs-color-primary);
	font-weight: bold;
}
.row-3-khung .text h3,
.row-3-khung .text h2 {
	text-transform: uppercase;
}
.sec-mtop {
	margin-top: -12rem;
}
.row-3-khung .col-inner:hover {
	background-color: #fff !important;
	transition: width 0.4s, background-color 0.4s;

	transform: scale(1.05);
	border: 1px solid;
}
.row-3-khung .col-inner:hover .text h2 span {
	color: var(--fs-color-secondary) !important;
}
.section-title b {
	background-color: currentColor;
	display: block;
	flex: 1;
	height: 2px;
	opacity: 0 !important;
}
.stack-vct .icon-box-img {
	width: 100px !important;
	background: var(--fs-color-primary);
	padding: 5px;
	border-radius: 99px;
	padding: 25px;
}
.stack-vct .icon-box-img img {
	filter: invert();
}
.gallery-home .box-image img {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	height: 150px;
	border-radius: 12px;
	background: white;
	padding: 10px;
}
.gallery-home .box-image {
	border-radius: 12px;
}

/* PRODUCT */
.product-home .product-small {
	position: relative;
	margin: 0;
	overflow: hidden;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;

	box-shadow: 0 3px 6px -4px rgba(0, 0, 0, 0.16),
		0 3px 6px rgba(0, 0, 0, 0.23);
}

.product-home .product-small .box-text:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #efefef;
	z-index: -2;
}
.product-home .product-small:hover .box-text a {
	color: #fff !important;
}
.product-home .product-small .box-text:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 100%;
	background: var(--fs-color-primary);
	z-index: -1;
	-moz-transition: 0.8s all ease;
	-o-transition: 0.8s all ease;
	-webkit-transition: 0.8s all ease;
	transition: 0.8s all ease;
}
.product-home .product-small:hover .box-text:after {
	right: 0;
}
.title-wrapper .name.product-title a {
	font-size: 19px;
	color: BLACK;

	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	text-transform: uppercase;
}
.box-text.text-center {
	height: 58.2625px;
	padding: 0;
	margin: 0;
	display: flex;
	margin: auto;
	width: 100%;
	align-items: center;
}
.price-wrapper {
	display: none;
}

/*  */
.product-hover-desc {
	position: absolute;
	background: white;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	z-index: 9999;
	max-width: 300px;
	display: none;
	line-height: 1.6;
	font-size: 14px;
}

/* Thêm mũi tên trỏ xuống */
.product-hover-desc:after {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid white;
}

.shop-page-title {
	background: #efefef;
}
.page-title-inner {
	background: var(--fs-color-primary);
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	margin: auto;
}
.page-title-inner .flex-col {
	text-align: center;
	font-size: 20px;
	padding: 30px 0;
}
.category-page-row {
	padding-top: 30px !important;
}
.category-page-row .product-small img {
	height: 250px !important;
	object-fit: cover;
}
.category-page-row .product-small {
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
}
.category-page-row .product-small .box-text:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #efefef;
	z-index: 1;
}
.category-page-row .product-small:hover .box-text a {
	color: #fff !important;
}
.category-page-row .product-small .box-text:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 100%;
	background: var(--fs-color-primary);
	z-index: 1;
	-moz-transition: 0.8s all ease;
	-o-transition: 0.8s all ease;
	-webkit-transition: 0.8s all ease;
	transition: 0.8s all ease;
}
.category-page-row .product-small:hover .box-text:after {
	right: 0;
}
.category-page-row .title-wrapper {
	position: relative !important;
	z-index: 999;
}
.box-text.box-text-products {
	display: flex;
	margin: auto;
	width: 100%;
	align-items: center;
	padding: 0;
	margin: 0;
	height: 58px;
	text-align: center;
	justify-content: center;
}
.page-header-wrapper .page-title-inner .flex-col {
	text-align: center;
	font-size: 20px;
	padding: 10px 0 !important;
}
/* LIÊN QUAN */
.related-products-wrapper .product-small img {
	height: 250px !important;
	object-fit: cover;
}
.related-products-wrapper .product-small {
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
}
.related-products-wrapper .product-small .box-text:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #efefef;
	z-index: 1;
}
.related-products-wrapper .product-small:hover .box-text a {
	color: #fff !important;
}
.related-products-wrapper .product-small .box-text:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 100%;
	background: var(--fs-color-primary);
	z-index: 1;
	-moz-transition: 0.8s all ease;
	-o-transition: 0.8s all ease;
	-webkit-transition: 0.8s all ease;
	transition: 0.8s all ease;
}
.related-products-wrapper .product-small:hover .box-text:after {
	right: 0;
}
.related-products-wrapper .title-wrapper {
	position: relative !important;
	z-index: 999;
}
.box-text.box-text-products {
	display: flex;
	margin: auto;
	width: 100%;
	align-items: center;
	padding: 0;
	margin: 0;
	height: 58px;
	text-align: center;
	justify-content: center;
}
.widget {
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid var(--primary-color);
	border-top-width: 8px;
	border-left-width: 3px;
	padding: 10px;
}
.widget-title {
	display: flex;
	margin: auto;
	font-size: 18px !important;
	padding: 10px;
}
.widget-title span {
	text-align: center;
	display: flex;
	margin: auto;
}
.is-divider.small {
	display: none;
}
.widget > ul > li ul {
	border-left: 3px solid var(--fs-color-secondary);
	display: none;
	margin: 0 0 10px 3px;
	padding-left: 15px;
	width: 100%;
}
.widget > ul > li > a {
	font-weight: bold;
	text-transform: uppercase;
}
.widget > ul > li > a:hover {
	color: var(--fs-color-primary);
}
.archive-page-header {
	background: #efefef;
	height: 80px;
	display: flex;
	align-items: center;
	margin-bottom: 2rem;
}
.archive-page-header .text-center.col,
.archive-page-header .text-center.col .page-title {
	margin: 0;
	padding: 0;
}
.archive-page-header .text-center.col span {
	font-size: 30px;
}
.post-title.is-large a {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: var(--fs-color-primary);
}
.col.post-item .is-divider {
	display: none;
}
.comment-respond {
	display: none;
}
.blog-wrapper article {
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid var(--primary-color);
	border-top-width: 8px;
	border-left-width: 3px;
}
@media screen and (max-width: 768px) {
	.sec-mtop {
		margin-top: 0rem !important;
	}
	.gtranslate_wrapper {
		display: flex !important;
		gap: 1px !important;
	}
}
.header-main .header-inner {
	max-width: 95% !important;
}
